Subject: [AVT] [Editorial Errata Reported] RFC5760 (2112)

From: RFC Errata System <[email-masked]>
Date: Mon, 5 Apr 2010 03:49:18 -0700 (PDT)

The following errata report has been submitted for RFC5760,
"RTP Control Protocol (RTCP) Extensions for Single-Source Multicast Sessions with Unicast Feedback".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5760&eid=2112

--------------------------------------
Type: Editorial
Reported by: ALfred Hoenes <[email-masked]>

Section: 9.1 - 9.3

Original Text
-------------
[[ In Section 9.1: ]]

|  If the Distribution Source is operating in Simple Feedback Model
   (which may be indicated [...]

|  If the Distribution Source is operating in Distribution Source
   Feedback Summary Model, the receiver MUST use [...]

Corrected Text
--------------
|  If the Distribution Source is operating in the Simple Feedback Model
   (which may be indicated [...]

|  If the Distribution Source is operating in the Distribution Source
   Feedback Summary Model, the receiver MUST use [...]

Notes
-----
Rationale: missing articles.
Similar instances recur in Sections 9.2 and 9.3.

Further, the section headline of 9.3,

 9.3.  Media Senders RTCP Transmission

should perhaps better say:

 9.3.  Media Sender RTCP Transmission

or:

 9.3.  RTCP Transmission by Media Senders
 
[keep for update!]

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5760 (draft-ietf-avt-rtcpssm-19)
--------------------------------------
Title               : RTP Control Protocol (RTCP) Extensions for Single-Source Multicast Sessions with Unicast Feedback
Publication Date    : February 2010
Author(s)           : J. Ott, J. Chesterfield, E. Schooler
Category            : PROPOSED STANDARD
Source              : Audio/Video Transport
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG